algorithm: DANN
criterion: Calibration
criterion_final: 0.19443670908610025
dataset: DILI
hparams:
  discr_lr: 6.690732910264268e-08
  discr_weight_decay: 0.1
  lambda_reg: 5.747076105875356
  lr: 0.00038654170445366447
  mlp_depth: 5
  mlp_width: 64
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 0.007101002882220704
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0
representation: ChemBERTa
seed: 2
test_calibration_Brier score_0: 0.22999101877212524
test_calibration_Brier score_1: 0.2513355016708374
test_calibration_Brier score_2: 0.12472090870141983
test_calibration_Brier score_final: 0.22999101877212524
test_performance_AUROC_0: 0.6684523224830627
test_performance_AUROC_1: 0.4505952000617981
test_performance_AUROC_2: 0.7422619462013245
test_performance_AUROC_final: 0.6684523224830627
train_val_split: Perimeter
trial_seed: 20850
val_calibration_Brier score_0: 0.19686929881572723
val_calibration_Brier score_1: 0.23886698484420776
val_calibration_Brier score_2: 0.14757384359836578
val_calibration_Brier score_final: 0.19686929881572723
val_performance_AUROC_0: 0.7382479310035706
val_performance_AUROC_1: 0.7198641300201416
val_performance_AUROC_2: 0.7075581550598145
val_performance_AUROC_final: 0.7382479310035706
